img {
    max-width: 100%;
}

.center-1 {
    margin: 0 0 50px;
}

.table-wrapper {
    overflow-x: auto;
    width: 100%;
}

.header-top-contacts {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.header-upper {
    border-bottom: 0;
}

.header-top-contacts p {
    color: #000;
    font-weight: 700;
    padding: 5px 15px;
    font-size: 12px;
}

.header-phone a {
    color: #42454b;
    font-weight: 700;
    font-size: 15px;
}

    .header-phone a::before {
        content: "";
        display: inline-block;
        height: 16px;
        width: 16px;
        background: url(../images/header-call-icon.png) no-repeat center center;
        vertical-align: middle;
        background-size: contain;
        margin-right: 4px;
    }

.inputs #Businesstype {
    display: inline-block;
}

.search-box .search-box-button {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    height: 40px;
    width: 40px;
    min-width: initial;
    background: #4ab2f1 url(../images/search_icon.png) center center no-repeat;
    background-size: 50%;
    z-index: 10;
}

.search-box form {
    width: 100%;
    position: relative;
}

.search-box input.search-box-text {
    width: 100%;
}

.healthcare-trust-mark {
    background-color: #86b8e3;
}

.trust-blocks {
    width: 100%;
    margin-bottom: 30px;
}

.trust-block,
.trust-block > a {
    display: flex;
    align-items: center;
    color: #fff;
}

    .trust-block img {
        margin-right: 10px;
    }

    .trust-block h4 {
        color: #fff;
    }

.theme-custom .nivo-controlNav {
    text-align: left !important;
}

.category-item {
    border: 1px solid #e4e4e4;
}

.category-item,
.producinfo-wrapper {
    background-color: #fff;
}

    .producinfo-wrapper .picture {
        border: 1px solid #e4e4e4;
    }

.footer {
    background-color: #88bddc;
    text-align: center;
    color: #fff;
}

.footer-block .title {
    color: #fff;
}

.newsletter {
    background-color: #f3f3f3;
    padding: 15px;
    text-align: center;
}

    .newsletter .title {
        padding: 0 15px;
        color: #000;
        font-size: 18px;
    }

        .newsletter .title::before {
            content: "";
            display: inline-block;
            height: 20px;
            width: 30px;
            background: url(../images/mail.jpg) center center no-repeat;
            vertical-align: middle;
            background-size: 100%;
            margin-right: 6px;
        }

.follow-us .social ul {
    border: none;
}



.home-page-category-grid .title a, .sub-category-grid .title a {
    padding: 0;
    font-size: 14px;
    line-height: 1.2;
}

.category-item .title {
    padding: 5px 10px;
    background: #f7f8f9;
}

    .category-item .title a {
        font-size: 13px;
        color: #42454b;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

.shop-now-buttons-wrapper {
    text-align: center;
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
}

    .shop-now-buttons-wrapper a {
        display: inline-block;
        color: #fff;
        padding: 10px 15px;
        font-weight: 700;
        background: #88bddc url(../images/cart-icon.png) left 10px center no-repeat;
        padding-left: 30px;
        border-radius: 3px;
    }

        .shop-now-buttons-wrapper a:hover {
            background-color: #62a2c7;
        }

.product-item .prices {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    min-height: 15px;
}

.cat-tag-block {
    position: absolute;
    top: 0;
    left: 0;
    background: mediumseagreen; /*rgba(228, 73, 74, 1);*/
    color: #fff;
    z-index: 2;
    padding: 7px 6px;
    font-size: 12px;
    /*max-width: 60%;*/
}

    .cat-tag-block::before {
        content: "";
        display: block;
        height: 0;
        width: 0;
        position: absolute;
        top: 100%;
        left: 0;
        border-left: 6px solid mediumseagreen;
        border-top: 3px solid mediumseagreen;
        /* border-left: 6px solid #ba2026;
        border-top: 3px solid #ba2026;*/
        border-bottom: 3px solid transparent;
        border-right: 5px solid transparent;
        opacity: 1;
    }

    .cat-tag-block.buy-and-get {
        font-size: 14px;
        top: 0;
        width: 60px;
        height: 60px;
        text-align: left;
        background: #4db748;
        overflow: visible;
        padding: 5px 10px;
        font-weight: 700;
    }

        .cat-tag-block.buy-and-get span {
            position: relative;
            z-index: 2;
        }

        .cat-tag-block.buy-and-get::after, .cat-tag-block.buy-and-get::before {
            content: "";
            display: block;
            height: 0;
            width: 0;
            position: absolute;
            top: 100%;
            left: 0;
            border-left: 60px solid #4db748;
            border-top: 0 solid #4db748;
            border-bottom: 60px solid transparent;
            border-right: 0px solid transparent;
            opacity: 1;
        }

        .cat-tag-block.buy-and-get::after {
            top: 0;
            left: 100%;
            border-left: 60px solid #4db748;
            border-top: 0 solid #4db748;
            border-bottom: 60px solid transparent;
            border-right: 0px solid transparent
        }

.home-page .page-body .topic-block {
    padding: 15px;
}

    .home-page .page-body .topic-block .topic-block-title {
        margin-bottom: 0;
    }

        .home-page .page-body .topic-block .topic-block-title h2 {
            font-size: 28px;
            color: #428ecc;
        }

    .home-page .page-body .topic-block .topic-block-title,
    .home-page .page-body .topic-block .topic-block-body {
        border: none;
        text-align: left;
    }

.block .sublist {
    margin: 5px 0;
}

.html-product-details-page .product-collateral {
    margin-top: 0;
    margin-bottom: 10px;
}

.html-product-details-page .product-essential {
    margin-bottom: 0;
    border: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: pointer;
}

.product-essential  .overview {
    margin-bottom: 12px;

}

.account-page .input-wrapper {
    display: inline-block;
    position: relative;
    width: 400px;
}

    .account-page .input-wrapper .pc4uAddEditFindAddressButton {
        position: absolute;
        top: 2px;
        right: 2px;
        margin: 0;
    }

.checkout-page .select-shipping-address .buttons,
.checkout-page .select-billing-address .buttons {
    margin-bottom: 0;
}

.checkout-page .address-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

    .checkout-page .address-grid .address-block,
    .checkout-page .address-grid .creditcardbillingaddress-block {
        width: calc(33% - 30px);
        max-width: 330px;
        min-width: 300px;
        text-align: left;
        margin: 0 15px 15px 0;
    }

    .checkout-page .address-grid .address-detail {
        text-align: left;
        background: #f9f9f9;
        padding: 10px;
    }

.select-address-wrapper ul.address-box li {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.checkout-page .select-shipping-address .select-address-wrapper li,
.checkout-page .select-billing-address .select-address-wrapper li {
    margin-bottom: 15px;
    text-align: left;
}

.checkout-page .select-shipping-address [type="radio"], .checkout-page .select-billing-address [type="radio"] {
    margin-top: 2px;
}

.checkout-page .select-shipping-address .select-address-wrapper li a,
.checkout-page .select-billing-address .select-address-wrapper li a {
    font-weight: 700;
    color: #205bb7;
}

.select-address-wrapper ul.address-box li .link {
    display: block;
    margin-left: auto;
    padding-left: 10px;
}

.checkout-page .address-grid li {
    line-height: 20px;
}

    .checkout-page .address-grid li.name {
        font-weight: 700;
    }

.checkout-page #slidebottom .add-button {
    width: 100%;
    text-align: left;
}

    .checkout-page #slidebottom .add-button button {
        background: #1bca61;
    }

.checkout-page .address-grid .title {
    text-align: left;
    margin-bottom: 15px;
}

.payment-method-page .topic-block {
    background: #e65857;
    color: #fff;
    padding: 25px;
    text-align: center;
}

.payment-method-page #finalbillingaddress {
    text-align: left;
    color: #ef0208;
    font-weight: 700;
    margin-bottom: 15px;
}

.payment-method-page .method-list {
    margin-bottom: 0;
}

.payment-method-page #slidebottom > a,
.payment-method-page #slidebottom > ul li {
    color: #000;
    display: block;
    margin-bottom: 10px;
}

    .payment-method-page #slidebottom > ul li a,
    .payment-method-page #finalbillingaddress a {
        color: #3c86f3;
        font-weight: 700;
    }

.payment-method-page .topic-block .topic-block-title {
    border: none;
    margin-bottom: 15px;
}

.payment-method-page .topic-block * {
    color: #fff;
    text-align: center;
}
/*product details*/
.overview .product-name {
    margin-bottom: 3px;
}

    .overview .product-name h1 {
        font-size: 22px;
        font-weight: 400;
    }

.overview .product-price,
.variant-overview .product-price {
    color: #bf0000;
    font-size: 34pt;
}

.overview .vat-exempt {
    font-weight: 700;
    color: #2e7aac;
}

.vat-exempt {
    font-weight: 700;
    color: #2e7aac;
}

.tier-prices .prices-table td {
    background: #efefef;
    border: none;
}

.product-essential .product-picture .tier-prices-overview .additional-text {
    font-size: 12px;
    font-family: 'DM Sans',sans-serif;
    letter-spacing: 0.01em;
}

.tier-prices .prices-table tr:first-child td {
    background: #d9d9d9;
    font-weight: 700;
    text-align: left;
}

.gallery .tier-prices .prices-table td {
    vertical-align: top;
}

.gallery #errmsg {
    display: block;
    font-weight: 700;
    margin-bottom: 10px;
}

.gallery {
    position: relative;
}

    .gallery .picture-header {
        display: block;
        padding: 10px 20px;
        background: #bf0000;
        text-align: center;
        color: #fff;
        font-size: 14px;
        width: 100%;
        margin-bottom: 10px;
    }

td.field-header.quick-entry.qty-inc-dec input[type="text"] {
    max-width: 60px;
    text-align: center;
}

.gallery .overview {
    text-align: right;
}

    .gallery .overview span {
        display: none;
    }

.tablist li {
    min-width: initial;
    margin-right: 6px !important;
    max-width: calc(33% - 6px);
}

#tabs .ui-tabs-panel {
    background: #f8fbfb;
    padding: 15px !important;
}

.tab-category-info .ui-tabs .ui-tabs-nav {
    border-bottom: none;
    margin-bottom: 0 !important;
}

    .tab-category-info .ui-tabs .ui-tabs-nav li {
        min-width: initial;
        margin-right: 6px !important;
        max-width: calc(33% - 6px);
    }

        .tab-category-info .ui-tabs .ui-tabs-nav li a {
            background: #779fdd;
            color: #fff;
            padding: 10px !important;
            font-weight: 700;
            font-size: 13px;
            display: block;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

.tab-category-info .ui-tabs-nav li.ui-state-active a {
    background-color: none;
    background: #537ec0;
    color: #fff;
}

.overview .qty-input, .variant-overview .qty-input {
    height: 34px;
    font-size: 14px;
    padding: 0;
}

.overview .add-to-cart-button, .variant-overview .add-to-cart-button {
    background: #89bddc;
    height: 34px;
    font-size: 14px;
}

.cart td .product-name {
    font-weight: 700;
}

.cart td,
.data-table td,
.forum-table td {
    padding: 20px 10px;
}

.cart .product {
    max-width: 350px;
}

.cart .offer-product td:nth-child(n+3) {
    color: #ff0000;
    font-weight: 700;
}

.shopping-cart-page .checkout-attributes {
    margin-top: 0;
}

.cart-footer {
    border-top: 0;
}

.cart-footer-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

    .cart-footer-wrapper .cart-footer {
        width: 620px;
    }

.cart-options .common-buttons {
    margin-bottom: 0;
}

.cart-footer .checkout-button {
    background: #89bddc;
}

.cart-total .order-total {
    color: #89bddc;
}

.common-buttons a {
    font-size: 14px;
    background: #1fb01a;
    display: inline-block;
    padding: 11px 30px;
    color: #fff;
}

.saved-items span {
    color: #ff0000;
}

.cart-footer .total-info {
    margin: 0 0 20px;
    border-bottom: 1px solid #ddd;
    padding: 5px 0px 15px;
}

.checkout-page .page-body .button-1,
.checkout-page .p4u-address-inputs .button-1 {
    background: #89bddc;
}

.checkout-page .address-grid {
    text-align: center;
}

.cart td .attributes {
    color: #0db709;
    font-weight: 700;
    display: block;
    margin-top: 5px;
}

.order-completed .details .order-complete-topic .topic-block {
    margin: 15px 0;
}

.order-completed .details {
    margin: 0 0 15px;
}

.Hideerrormessage {
    display: none;
}

.address-dropdown {
    width: 300px;
    border: 1px solid #ccc;
    position: relative;
    margin: 10px auto;
    max-width: 100%;
}

.vat-popup {
    overflow: visible;
    width: 800px !important;
    max-width: 100% !important;
}

    .vat-popup h1 {
        text-align: center;
    }

    .vat-popup .ui-dialog-title {
        display: none;
    }

    .vat-popup .ui-dialog-titlebar {
        padding: 0 !important;
        overflow: visible;
    }

    .vat-popup .ui-dialog-titlebar-close {
        z-index: 999;
        top: 0 !important;
        background: #000 !important;
        border-radius: 50%;
        transform: translate(50%,-50%);
        height: 20px !important;
        width: 20px !important;
        text-indent: 0 !important;
        font-size: 0;
        color: #fff;
    }

        .vat-popup .ui-dialog-titlebar-close span {
            display: none !important;
        }

        .vat-popup .ui-dialog-titlebar-close::before {
            content: "x";
            display: block;
            font-size: 16px !important;
        }

    .vat-popup .vat-right {
        text-align: right;
        margin-bottom: 15px;
    }

    .vat-popup h1 {
        font-size: 1.8em;
        margin-bottom: 15px;
        /* color: #86b8e3; */
    }

    .vat-popup h3 {
        margin-bottom: 10px;
        color: #000;
    }

    .vat-popup .table-responsive {
        border-color: #ddd;
    }

    .vat-popup tr {
        border-bottom: 1px solid #ddd;
    }

    .vat-popup th, .vat-popup td {
        border: none;
        padding: 8px;
        background: #fff;
        color: #000;
        text-align:left;
    }

.vatpopup-declaration {
    border: 1px solid #ddd;
    padding: 5px;
    margin: 5px 0;
    margin-bottom: 15px;
}

    .vatpopup-declaration .w-50 {
        display: inline-block;
    }

.vat-popup .vat-vatselectionchoice {
    margin-bottom: 0;
    float: none;
}
.vatselectionchoice-tab {
    margin-top: 20px;
    color: #000;
}
    .vatselectionchoice-tab input[type="text"],
    .vatselectionchoice-tab input[type="email"],
    .vatselectionchoice-tab input[type="tel"],
    .vatselectionchoice-tab input[type="password"],
    .vatselectionchoice-tab textarea, .vatselectionchoice-tab select {
        border-radius:5px;
        height:30px;
        min-height:28px !important;
    }

.home-page .topic-block p,
.home-page .topic-block h2 {
    text-align: center !important;
}

.we-accept-card p {
    margin-bottom: 10px;
}

.we-accept-card img {
    max-width: 100%;
}

.vat-vatselectionchoice label {
    display: inline-block;
    padding: 8px 8px;
    background: #ddd;
}

.vat-popup .individual-vatselectionchoice {
    border: 1px solid #ddd;
    border-bottom: none;
    padding: 10px;
    padding-bottom: 0;
}

.vat-popup .vatselectionchoice-tab-body .tab-content {
    border: 1px solid #ddd;
    padding: 10px;
    border-top: none;
}

.vat-popup .vatselectionchoice-tab-body input[type="radio"] {
    width: auto;
    margin-right: 4px;
}

.vat-popup .vatselectionchoice-tab-body label {
    display: inline-block;
    padding: 5px;
}

.form-control {
    display: block;
    width: 100%;
}

.form-group {
    margin-bottom: 15px;
}

    .form-group label {
        font-weight: 700;
    }

.vat-popup .buttons {
    display: block;
    text-align: center;
    padding: 7px;
    clear: both;
}

    .vat-popup .buttons a {
        display: inline-block;
        padding: 8px 25px;
        background: #89bddc;
        color: #fff;
        margin: 10px 15px;
    }

#Option2Div .tab-content {
    border: 1px solid #ddd;
}

.w-100 {
    width: 100% !important;
}

a.vat-clickhere {
    color: #2d4cd2;
}

.vatpopup-textline {
    margin: 10px 0px;
}

.vat-popup td {
    background: #fff;
}

.vat-popup .submit-block {
    text-align: center;
}

.product-price label {
    display: none;
}

.vat-popup .submit-block .button {
    display: inline-block;
    display: inline-block;
    padding: 8px 25px;
    background: #89bddc;
    color: #fff;
    margin: 10px 15px;
}

.product-cart-wishlist-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.return-policy {
    display: block;
    background: #eaeaea;
    padding: 9px 15px;
    margin-left: auto;
    margin-right: 4px;
    padding-right: 34px;
    background: #eaeaea url(../images/return-icon.png) no-repeat right 10px center;
    background-size: 18px;
}

.product-cart-wishlist-button .add-to-wishlist-button {
    font-size: 0;
    padding: 17px;
    background-position: center;
}

.tier-prices .product-code {
    font-weight: 700;
 
}

.tier-prices a.product-code {
    display: block;
}

.tier-prices .offer-text {
    display: block;
    font-weight: 700;
    color: #1c71a8;
    font-size: 13px;
}

.tier-prices .product-info td {
    padding-bottom: 0;
    color: #4e4e4e;
}

.tier-prices .product-name td {
    color: #4e4e4e;
    padding-top: 3px;
}

.product-essential .overview .prices {
    display: flex;
    align-items: baseline;
}

.product-essential .overview .tax-shipping-info {
    padding: 0 5px;
    margin-right: 5px;
}

.product-essential .product-picture .tier-prices-overview {
    text-align: left;
    width: 100%;
    color: #02983e;
    font-size: 13px;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
}

.other-product-bar-notification-wrap {
    width: 100%;
    clear: both;
    margin-top: 10px;
}

.product-essential .product-picture .other-product-cart .additional-text {
    width: calc(100% - 155px);
}

.breadcrumb li span {
    margin: 0;
}

meta[itemprop="position"] {
    display: none;
}

.product-essential .product-picture .tier-prices-overview .add-to-cart-button {
    display: block;
    margin-left: auto;
}

.product-essential .overview .tier-prices .qty {
    color: #bf0000;
}

.product-essential .overview .tier-prices .item-quantity {
    font-weight: 700;
    color: #bf0000;
}

.attributes dd {
    font-size: 14px;
    color: #000;
}

.product-picture .tier-prices {
    margin-bottom: 0;
}

.tier-prices ~ .additional-text {
    color: #02983e;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}

.checkout-page .enter-address {
    background-color: #f9f9f9;
    border-top: 1px solid #e6e6e6;
    margin: 0 0 30px;
    padding: 30px 15px;
}

    .checkout-page .enter-address .edit-address {
        border: none;
        background: none;
        padding: 0;
    }

    .checkout-page .enter-address .buttons {
        margin: 0;
        text-align: right;
        padding-right: 8px;
    }

.breadcrumb li .delimiter {
    font-family: 'DM Sans',sans-serif;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    margin: 0 3px;
}

.breadcrumb li * {
    vertical-align: middle;
}

.highlited-text {
    padding-left: 20px;
    margin-bottom: 16px;
}

.overview .highlited-text .vat-exempt {
    color: #bf0000;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    list-style-type: disc;
}

.form-group {
    position: relative;
    padding-right: 10px;
}

    .form-group .astrisk {
        position: absolute;
        top: 43px;
        right: 0px;
        color: #f00;
        font-size: 16px;
    }

.multirange-product-name {
    font-weight: 400;
}

.field-header.multirange-product-name {
    margin-top: 5px;
    margin-bottom: 5px;
}
iframe {
    max-width: 100%;
}

@media (max-width: 767px) {
    .header-top-contacts {
        display: none;
    }

    .header-lower {
        padding: 0 15px;
    }

    .search-box .search-box-button {
        height: 36px;
    }

   /* .header-links .header-phone {
        display: none;
    }*/
}

@media (min-width: 769px) {
    .product-selectors {
        display: flex;
        flex-direction: row-reverse;
    }

        .product-selectors > div {
            order: 0;
        }

        .product-selectors .product-sorting {
            order: 2;
        }

    .vatpopup-declaration .w-50 {
        width: 50%;
    }

    .cart-footer .totals {
        width: 100%;
       /* max-width: 100%;*/
    }
}

@media (max-width: 1000px) {
    .trust-blocks {
        width: 100%;
        margin-bottom: 30px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .trust-block {
        padding: 10px;
        margin-bottom: 5px;
        display: inline-flex;
        min-width: 215px;
        font-size: 12px;
    }
        .trust-block img {
            margin-right: 10px;
            width: 30px;
        }

    .trust-text {
        width: calc(100% - 40px);
    }
    /*.gallery .picture:before {
        display: none
    }

    .gallery .picture img,
    .gallery .picture-thumbs img,
    .variant-picture img {
        position: relative;
    }*/

}

@media (min-width: 1001px) {
    .product-item .prices {
        
        min-height: 32px;
    }
    .breadcrumb {
        margin: 15px 0;
        background: #f7f8f9;
    }
    /*** header ***/
    .header-links li {
        margin: 0 8px;
    }

    .header-lower {
        padding: 10px 0;
    }

    .header-links-wrapper {
        display: table-cell;
        text-align: right;
        vertical-align: middle;
    }

    /*** NAVIGATION ***/


    .header-menu {
        width: 100%;
        background-color: #f6f7f8;
        padding: 4px 0;
        border: none;
        margin: 0;
    }

        .header-menu > ul > li > a {
            font-size: 13px;
            padding: 5px 13px;
            font-weight: 700;
        }

        .header-menu > ul > li {
            border: none;
            padding: 0;
        }
    /*** search box ***/

    .search-box {
        width: 30%;
    }

    .master-wrapper-content {
        width: 100%;
        margin: auto;
    }

        .master-wrapper-content .master-column-wrapper {
            width: 980px;
            margin-left: auto;
            margin-right: auto;
        }

    .trust-blocks {
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: 10px 0;
    }

    .trust-block {
        color: #fff;
        max-width: 20%;
    }

    
       

        .footer-block .list a {
            line-height: 16px;
        }

        .footer-block * {
            color: #fff !important;
        }

        .footer-block p {
            margin-top: 0;
        }

        .footer-block .title strong {
            font-weight: 700;
        }

    .newsletter {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .follow-us .social ul {
        margin-bottom: 15px;
    }

    .newsletter-email input[type="email"] {
        border: 1px solid #d3d3d3;
        border-radius: 8px 0 0 8px;
        width: 310px;
    }

    .newsletter-email .newsletter-subscribe-button {
        border-radius: 8px;
        margin-left: -10px;
    }

    .side-2 {
        margin-top: 75px;
    }

    .order-progress {
        margin: 15px 0 15px;
    }

    .cart td.quantity {
        text-align: center;
    }

    .checkout-page .select-shipping-address,
    .checkout-page .select-billing-address {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
    }

        .checkout-page .select-shipping-address .select-address-wrapper,
        .checkout-page .select-billing-address .select-address-wrapper {
            width: 100%;
        }

        .checkout-page .select-shipping-address .buttons,
        .checkout-page .select-billing-address .buttons {
            width: 100%;
            text-align: left;
        }

        .checkout-page .select-shipping-address .title,
        .checkout-page .select-billing-address .title {
            text-align: left;
            padding: 0;
        }

        .checkout-page .select-shipping-address [type="radio"],
        .checkout-page .select-billing-address [type="radio"] {
            margin-right: 15px;
        }

    .checkout-page .edit-address {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 15px;
    }

    .checkout-page .section.order-summary {
        margin-top: 15px;
    }

    .checkout-page .edit-address .inputs {
        width: 50%;
    }

        .checkout-page .edit-address .inputs .required {
            position: absolute;
            top: 15px;
            right: 5px;
        }

    .checkout-page .edit-address .inputs {
        width: 50%;
    }

    .checkout-page .edit-address .address-attribute {
        width: 50%;
    }

        .checkout-page .edit-address .address-attribute .inputs {
            width: 100%;
        }

    .checkout-page .edit-address .inputs button.find-address {
        position: absolute;
        top: 1px;
        right: 11px;
        margin: 0;
        height: 38px;
        z-index: 5;
    }

    .checkout-page .edit-address .inputs label {
        width: 165px;
    }

    .checkout-page .edit-address .inputs input[type="text"],
    .checkout-page .edit-address .inputs input[type="email"],
    .checkout-page .edit-address .inputs input[type="tel"],
    .checkout-page .edit-address .inputs input[type="password"],
    .checkout-page .edit-address .inputs select,
    .checkout-page .edit-address .inputs textarea {
        max-width: calc(100% - 180px);
    }

    .checkout-attribute-wrapper {
        width: calc(100% - 620px);
        max-width: 100%;
        padding-top: 15px;
    }

    .checkout-page .cart-footer .totals {
        width: 100%;
    }

    .checkout-attribute-wrapper .checkout-attributes {
        width: 100%;
        max-width: 100%;
    }

        .checkout-attribute-wrapper .checkout-attributes dl:nth-child(odd) {
            width: 45%;
            margin-right: 4%;
        }

        .checkout-attribute-wrapper .checkout-attributes dl:nth-child(even) {
            width: 30%;
        }

        .checkout-attribute-wrapper .checkout-attributes dl textarea {
            width: 100%;
        }

        .checkout-attribute-wrapper .checkout-attributes dl {
            display: inline-block;
            vertical-align: top;
        }

    .p4u-address-inputs::after {
        content: "";
        display: block;
        clear: both;
    }

    .contact-info,
    .personal-info {
        width: 50%;
        padding: 0 15px;
        float: left;
    }

        .contact-info .inputs label,
        .personal-info .inputs label {
            width: 150px;
        }

    .order-review-data > div,
    .order-details-area > div,
    .shipment-details-area > div {
        margin: 0 1% 15px;
    }

    .p4u-address-inputs .inputs input[type="text"],
    .p4u-address-inputs .inputs input[type="email"],
    .p4u-address-inputs .inputs input[type="tel"],
    .p4u-address-inputs .inputs input[type="password"],
    .p4u-address-inputs .inputs select,
    .p4u-address-inputs .inputs textarea {
        width: calc(100% - 170px);
    }

    .p4u-address-inputs .button-1.pc4uAddEditFindAddressButton {
        margin-left: 160px;
    }

    .product-essential .product-picture {
        float: left;
        width: 46%;
    }

        .product-essential .product-picture .gallery {
            float: none;
            width: 100%;
            display: flex;
            flex-direction: row-reverse;
            flex-wrap:wrap;
        }

    .product-essential.product-detail-custom .product-picture {
        width: 46%;
        display: inline-block;
        float: none;
    }

    .tier-prices .title {
        color: #000;
        padding: 10px;
        background: #89bddc;
        color: #fff;
        display: flex;
    }

    .address-dropdown {
        padding: 5px;
    }

        .address-dropdown::before {
            content: ">";
            display: block;
            position: absolute;
            top: 50%;
            right: 10px;
            transform: translate( 0,-50%) rotateZ(90deg);
            font-weight: 700;
        }

        .address-dropdown .address-box {
            position: absolute;
            top: 100%;
            left: 0;
            background: #fff;
            width: 100%;
            box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
            z-index: 100;
            display: none;
        }

            .address-dropdown .address-box li {
                padding: 5px;
                cursor: pointer;
            }

                .address-dropdown .address-box li:hover {
                    background: #eee;
                }

        .address-dropdown:hover .address-box {
            display: block;
        }

        .address-dropdown .address-box a {
            color: #89bddc;
            text-decoration: underline;
            margin-left: 8px;
            float: right;
        }

    .cart-footer .total-info {
        width: 250px;
        margin-left: auto;
       /* margin-top: 15px;*/
    }

    .totals .saved-items {
        font-weight: 700;
        margin-bottom: 5px;
    }

    .vat-popup {
        position: fixed !important;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
    }

    .vat-popup-opened .master-wrapper-page::after {
        content: "";
        display: block;
        position: fixed;
        height: 100%;
        width: 100%;
        background: rgba(0,0,0,0.5);
        z-index: 10;
        top: 0;
        left: 0;
    }

    #Option2Div .tab-content,
    #ForAnotherIndividualOption .tab-content {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        #Option2Div .tab-content .form-group {
            width: 32%;
        }

        #ForAnotherIndividualOption .tab-content .form-group {
            width: 50%;
        }

    .overview #bar-notification {
        transition: all 0.3s;
        position: static;
        max-height: 150px;
        margin-bottom: 0;
    }

        .other-product-bar-notification-wrap:empty,
        .other-product-bar-notification-wrap,
        .bar-notification-wrap:empty,
        .bar-notification-wrap,
        .overview #bar-notification:empty,
        .overview #bar-notification {
            min-height: 46px;
            margin-bottom: 0;
            clear: both;
        }

    .overview .short-description {
        margin: 25px 0;
    }
    .product-details-page .product-grid {
        margin-bottom: 0;
    }

    /*registration page*/
    .personal-billing-info {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

        .personal-billing-info .fieldset {
            width: calc(50% - 10px);
        }

    .registration-page .fieldset .form-fields {
        padding: 15px;
    }

    .personal-billing-info .fieldset label {
        width: 150px
    }

    .personal-billing-info .fieldset:first-child {
        margin-right: 20px;
    }

    .personal-billing-info .fieldset .inputs {
        position: relative;
    }

    .personal-billing-info .fieldset .pc4uFindAddressButton {
        position: absolute;
        top: 3px;
        right: 14px;
        padding: 8px;
        z-index: 10;
    }

    .personal-billing-info .fieldset .inputs #ZipPostalCode {
        padding-right: 120px;
    }

    .personal-billing-info .fieldset .inputs input[type="text"],
    .personal-billing-info .fieldset .inputs input[type="email"],
    .personal-billing-info .fieldset .inputs input[type="tel"],
    .personal-billing-info .fieldset .inputs input[type="password"],
    .personal-billing-info .fieldset .inputs select,
    .personal-billing-info .fieldset .inputs textarea {
        width: calc(100% - 170px);
    }

    .registration-page .input-wrapper {
        width: 400px;
        max-width: 100%;
        background-color: #fff;
        display: inline-block;
        position: relative;
    }

        .registration-page .input-wrapper button {
            position: absolute;
            top: 1px;
            right: 1px;
            padding: 10px;
            z-index: 10;
        }

    .registration-page .ship-same-address {
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }

    .registration-page .options .inputs {
        text-align: center;
    }

        .registration-page .options .inputs label {
            width: auto;
        }

    .order-review-data > div,
    .order-details-area > div,
    .shipment-details-area > div {
        float: left;
        width: 31%;
        margin: 0 1% 40px;
    }

    .overview.specialpricelistpage {
        width: 100% !important;
    }
}

@media (min-width: 1280px) {
    .header,
    .master-wrapper-content .master-column-wrapper {
        width: 1200px;
    }

    .footer-upper, .newsletter-outer {
        width: 1330px;
        padding: 35px 30px;
    }

    .trust-blocks {
        width: 1330px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 30px;
        padding-right: 30px;
    }
   
    
        /*Display other products start*/
        .other-products-same-category .table-wrapper {
            overflow-x: auto;
            width: 50% !important;
        }

    .overview.tier-prices-overview.other-product-cart {
        float: left;
        width: 100% !important;
    }
    /*Display other products end*/
    .ViewProduct-buttons-wrapper a {
        padding: 10px 10px !important;
    }
   
    .product-picture-container{
        width:40% !important;
    }
    #overview {
        width: 60% !important;
    }
    .product-essential .overview, .tier-prices.other-products-same-category {
        margin-bottom: 0;
    }
   
}

/*Css Added ruby hemika*/
/*Product detail page to set offer css*/
.overview .short-description.bxgyoffer {
    margin: 0 0 25px;
    line-height: 22px;
    color: #0db709;
    font-size: 23px;
    font-weight: 700;
}

/*address same input addition product table*/
.buyx-gety {
    color: #0db709;
    font-weight: 700;
/*    float: inline-end;
*/    padding-right: 10px;
}

/*Add vat name bold and blue*/
.VatResident {
    color: #0054a6;
    font-weight: 700;
}

.cart-total .order-total.highlighted {
    color: #000000;
    font-weight: 700;
}

.highlighted {
    color: #000000;
    font-weight: 700;
}


/*highlight the credit card address in payment and confirmation page*/
.checkout-page .address-grid .cardaddhighlight .address-detail {
    text-align: left;
    background: #ffff00;
    padding: 10px;
    color: #000000;
}

.billing-info-wrap.cardaddhighlight {
    background: #ffff00;
    color: #000000;
}

.confirmpagemessage {
    text-align: center;
    color: #ef0208;
    font-weight: 700;
}
/*end highlight the credit card address in payment and confirmation page*/

/*childcustomer css start*/
.childcusthalfsection {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.childcustdetaillink {
    color: blue;
    text-decoration: underline;
    font-size: 20px;
    font-weight: 700;
    margin: 8px;
}

.childcustsave {
    width: 135px;
    background: #ff0000;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
}

.savebtntext {
    font-weight: 700;
    font-size: 17px;
}

.savebuttonblock {
    background-color: #DBF4F5
}
/*childcustomer css start*/



/*Display other products start*/
.other-products-same-category {
    width: 100%;
    float: left;
   /* max-height: 350px;
    overflow-y:auto;*/
}
/*Display other products end*/

/*Center allign text*/
.centerallign {
    text-align: center !important;
}


/*Remove top bottom white space input OPC*/
.opc #checkout-step-billing,
.opc #checkout-step-shipping {
    margin: 5px 0;
    /* padding: 30px 15px; */
    text-align: center;
    color: #000000;
}

#co-billing-form, #co-shipping-form {
    margin-bottom: -30px
}

#shipping-addresses-form {
    margin-top: -24px;
}


#payment-method-block li {
    margin-top: 0px;
    margin-bottom: 1px;
}

.opc .back-link {
    margin: 0 0 0px;
}

    .opc .back-link .bklink {
        margin: 0 0 5px;
        font-size: 16px;
        background-color: #ffff00;
        color: black;
    }

#display-selected-billing-address .billing-info,
#display-selected-shipping-address .billing-info {
    margin-top: -20px;
    margin-bottom: -40px;
    font-size: 15px;
    font-weight: 700;
}

.order-review-data > div,
.order-details-area > div,
.shipment-details-area > div {
    width: 350px;
    max-width: 100%;
    margin: 0 auto 40px;
    background-color: #f9f9f9;
    /*padding: 0px !important;*/
    color: #444;
}

.opc #checkout-step-payment-method.step {
    /*margin: 5px 0;*/
    /* padding: 30px 15px; */
    text-align: center;
    color: #000000;
}

.order-review-data .billing-info-wrap.fullwidth {
    width: 100% !important;
    margin: 0 auto 18px;
    background-color: #f9f9f9;
    color: #444;
}

.billaddress {
    margin-right: 100%;
    padding-top: 5px;
    width: 205px;
}

.order-review-data li
/*.order-details-area li,
.shipment-details-area li*/ {
    padding: 2px 0;
}

.center-1 .enternewcreditcardaddress {
    text-align: left;
    text-decoration: underline;
    color: #3c86f3;
    font-size: 20px;
}

.specialprice {
    color: #037ab8;
    font-weight: 700;
   /* float: right;*/
    font-size: 11px;
}

.grid-container {
    width: 33.33%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}

.checkout-page .button-2 {
    display: inline-block;
    min-width: 140px;
    border: none;
    background-color: red;
    padding: 10px 30px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
}

.form-control.height {
    height: 20px !important;
}

.childcustomertablebody {
    font: 400 13px 'DM Sans',sans-serif !important;
    color: #777 !important;
}

.custom-table td {
    padding: 2px !important;
}
.product-info .qty-input{
    height: 34px;
    font-size: 14px;
    padding: 0;
}

.product-info .add-to-cart-button {
    background: #89bddc;
    height: 34px;
    font-size: 14px;
    width : max-content;
}
.product-info .qty-label {
    display:none;
}
.product-info .variant-productcode {
    font-style: italic;
    font-weight: 400;
}
.other-products-same-category .min-qty-notification {
    display: none !important;
}
.tableFixHead {
    overflow: auto;
    max-height: 300px;
}

    .tableFixHead thead tr {
        position: sticky;
        top: 0;
        z-index: 1;
    }
    .tableFixHead .prices-table .product-info {
        border-bottom: 1px solid #ddd;
    }
.ViewProduct-buttons-wrapper {
    text-align: center;
    padding-bottom: 20px;
    display: flex;
   /* justify-content: space-between;*/
}

    .ViewProduct-buttons-wrapper a {
        display: inline-block;
        color: #fff;
        padding: 10px 15px;
        font-weight: 700;
        background: #88bddc ;
       
        border-radius: 3px;
    }

        .ViewProduct-buttons-wrapper a:hover {
            background-color: #62a2c7;
        }
.proattrlbl {
    font-size: 16px;
    color: #2e7aac;
}
.proatrval label {
    font-style: italic;
}
#tblspecialcart .cart .product {
    min-width: 330px;
}
.category-item .picture {
    padding: 0;
    margin: 0;
}
   
.Specialcart .cart .product{
    min-width:375px;
}
.Specialcart .tableFixHead {
    max-height: none;
}
.Specialcart td span.product-name {
    font-weight:400;
}
.Specialcart td .price.old-price {
    font-size: 13px;
}
.specialCartbtn.fixed {
    position: fixed;
    bottom: 0;
    right: 80px;
    width: 876px;
    background: #fff;
    padding: 10px 0;
    margin-bottom: 0;
}
/*.Specialcart .quantity .qty-inner {
    display: flex;
    width: 100%;
    border: 1px solid #444;
    padding: 3px 0;
}
    .Specialcart .quantity .qty-inner button {
        background: #fff;
        border: none;
        padding: 0 3px;
    }
    .Specialcart .quantity .qty-inner input {
        width: 27px;
        border: none;
        -webkit-appearance: textfield;
        text-align: center;
        -moz-appearance: textfield;
    }
        .Specialcart .quantity .qty-inner input::-webkit-inner-spin-button,
        .Specialcart .quantity .qty-inner input::-webkit-outer-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }*/

.other-products-same-category .prduct-variants {
    width: 100%;
    display: inline-block;
}
.other-products-same-category .title {
    margin-bottom:5px;
}
    .other-products-same-category .prduct-variants .product-itm {
        width: 70px;
        display: inline-block;
        margin: 0 5px 5px;
    }
.other-products-same-category .prduct-variants.nameonly {
    width: 100%;
    display: flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
    .other-products-same-category .prduct-variants.nameonly .product-itm {
        width: calc(50% - 10px);
        display: inline-flex;
        margin: 0 5px 5px;
        padding: 1px 5px;
        border: 1px solid #000;
        border-radius: 5px;
        align-items: center;
        justify-content: space-between;
    }

        .other-products-same-category .prduct-variants.nameonly .product-itm .prd-img {
            width: 35px;
            height: 30px;
            text-align: center;
        }

            .other-products-same-category .prduct-variants.nameonly .product-itm .prd-img img {
                max-width: 100%;
                max-height: 100%;
            }
        .other-products-same-category .prduct-variants.nameonly .product-itm .prd-name {
            margin-left: 10px;
            text-align: left;
            width: calc(100% - 113px);
            font-size: 12px;
        }
        .other-products-same-category .prduct-variants.nameonly .product-itm .prd-add-cart .qty-input {
            width: 34px;
            font-size: 12px;
            height: 30px;
        }
        .other-products-same-category .prduct-variants.nameonly .product-itm .prd-add-cart .add-to-cart-button {
            background-color: #89bddc;
            height: 30px;
            width: 34px;
            font-size: 0;
            background-image: url(../images/add-to-cart.png);
            background-size: 65%;
            background-repeat: no-repeat;
            background-position: center;
            padding: 0;
        }
iframe {
    max-width: 100%;
}

/* Popup Styles */
.registration-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    justify-content: center;
    align-items: center;
}

    .registration-popup .popup-content {
        background-color: white;
        padding: 30px;
        border-radius: 10px;
        max-width: 500px;
        width: 90%;
        text-align: center;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
        animation: popIn 0.3s ease-out;
        position: relative;
    }

@keyframes popIn {
    from {
        transform: scale(0.8);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

.registration-popup .popup-content img {
    width: 210px;
}

.registration-popup .popup-content p {
    color: #000;
    margin-bottom: 20px;
    font-weight: 700;
    margin-top: 20px;
    font-size: 16px;
}

.registration-popup .btn {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 700;
    margin: 5px 10px 2px;
    transition: all 0.3s;
}

.registration-popup .btn-primary {
    background-color: #3498db;
    color: white;
}

    .registration-popup .btn-primary:hover {
        background-color: #2980b9;
    }

.registration-popup .btn-secondary {
    background-color: #ecf0f1;
    color: #7f8c8d;
}

    .registration-popup .btn-secondary:hover {
        background-color: #bdc3c7;
    }

.registration-popup .close-popup {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
    color: #7f8c8d;
}
.specialPricebanner {
    background: #DFF3FA;
    padding: 3% 0;
    text-align: center;
    margin: 10px 0;
}
@media only screen and (max-width: 1000px) {
    .Specialcart .cart .product {
        min-width: 100px;
        width: auto;
    }

    .specialCartbtn.fixed {
        display: flex;
        justify-content: center;
    }
    .product-essential .product-picture .gallery {
        float: none;
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap;
    }
    .gallery .picture {
        width: calc(100% - 55px);
    }
    .product-picture-container {
        position: relative;
        width: 45%;
    }
    #overview {
        width: 55%;
        text-align:left;
    }
        #overview .product-cart-wishlist-button {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            margin-bottom: 10px;
        }
        #overview .vat-eligibility {
            margin-left: 0;
        }
        #overview .return-policy {
            margin-left: 10px;
        }
    .overview .add-to-cart{
        width:100%;
    }
    .other-products-same-category .prduct-variants.nameonly .product-itm {
        width: 100%;
        
    }
    .tier-prices .title {
        color: #fff;
        padding: 10px;
        background: #89bddc;
        color: #fff;
        display: block;
    }
    .tab-category-info .ui-tabs .ui-tabs-nav {
        text-align: left;
    }
}
@media only screen and (max-width: 767px) {
    .pdp-top {
        flex-wrap: wrap;
    }

        .pdp-top .product-picture-container, .pdp-top #overview {
        width: 100%;
    }
    .product-essential .pdp-top .product-picture .gallery {
        position: relative !important;
        top: 0 !important;
    }
    .overview .add-to-cart {
        width: auto;
    }
    .product-grid .title
    {
        font-size: 20px;
    }
}
@media only screen and (max-width: 640px) {

    .other-products-same-category .prduct-variants.nameonly .product-itm {
        width: 96%;
    }
    
}
